Name: libao-pulse
Version: 0.9.3
Release: alt2

Summary: libao-pulse is a libao driver for the PulseAudio sound server
Group: Sound
License: GPL
Url: http://0pointer.de/lennart/projects/libao-pulse/

Source0: %name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.org>

Requires: libpulseaudio >= 0.9.2

# Automatically added by buildreq on Sun Jun 15 2008
BuildRequires: gcc-c++ libao-devel libpulseaudio-devel lynx

Obsoletes: libao-polyp
Provides: libao-polyp = %version

%description
libao-pulse is a libao driver for the PulseAudio sound server.

%prep
%setup -q

%build
%configure \
	--disable-static \
	--enable-shared
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc README doc/README.html doc/style.css
%_libdir/ao/plugins-2/*.so
%exclude %_libdir/ao/plugins-2/*.la

%changelog
* Sun Jun 15 2008 Igor Zubkov <icesik@altlinux.org> 0.9.3-alt2
- s/pulseaudio/libpulseaudio/ (closes #13814)
- buildreq

* Mon Jul 24 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.3-alt1
- 0.9.3
- buildreq
- add obsoletes and provides for libao-polyp

* Sat Jul 22 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.2-alt1
- 0.9.2
- rename libao-polyp to libao-pulse

* Mon May 29 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.0-alt1
- Initial build for Sisyphus
